﻿
ul
{
	padding: 0 0 0 1em;
}

ul li
{
	margin: 0 0 .5em;
}

ul.link-list li
{
	margin: 0;
}

ul p
{
	margin: 0;
}

/* For the form demo page */

form
{
	overflow: hidden;
}

fieldset
{
	border: 0;
	overflow: hidden;
}

legend
{
	font-weight: bold;
	margin: 1em 0;
}

label
{
	clear: left;
	float: left;
	margin: .5em 6px 0 0;
	text-align: right;
	width: 100px;
}

input,
select,
textarea
{
	float: left;
	border: 0;
	padding: 3px 5px;
	margin: 0 0 .5em;
}

input[type=button],
input[type=submit]
{
	clear: left;
	background: #fff;
	width: auto;
	margin: 0 0 0 106px;
}

pre
{
	background: #fff;
	padding: 10px;
	font-size: 93%;
	width: 740px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	overflow: auto;
}

.scroll-pane
{
	width: 404px;
	height: 150px;
	overflow: auto;
	margin-left: -14px;
}
